Subject: [GROW] Request for 2 week review of draft-ietf-idr-bgp-extended-messages-33.txt - (7/9 to 7/22)

From: "Susan Hares" <[email-masked]>
Date: Mon, 8 Jul 2019 13:19:30 -0400

Greetings: 

The BGP extended message support ( draft-ietf-idr-bgp-extended-messages-33)
has been sent to the IESG for publication.   Would grow please review the
draft and the operational considerations?   

During the long life of this draft IDR has mentioned this draft many times.
Would the grow participants, please review this draft and send any comments
regarding operational issues to both the IDR and grow list.  

draft-ietf-idr-bgp-extended-messages-33.txt  can be found at: 

https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-extended-messages/

Thank you, Susan Hares

IDR co-chair and shepherd